Результаты поиска по запросу "homebrew"

2 ответа

Homebrew не может связать Git во время установки

Я не могу понять это. Homebrew не может связать git во время установки. Вот что Терминал выплевывает: ==> Downloading http://git-core.googlecode.com/files/git-1.8.4.tar.gz Already downloaded: /Library/Caches/Homebrew/git-1.8.4.tar.gz ==> ...

3 ответа

Установка pyside с python3 на os x

Я попытался установить pyside вместе с python3 на osx mountain lion. Я пробовал оба

14 ответов

Ошибка Octave-Gnuplot-AquaTerm: установить расширенный аква-заголовок терминала «Рисунок 1»… неизвестный тип терминала »

установил Octave и gnuplot через Homebrew и скачал AquaTerm.dmg. Когда я пытаюсь построить, я получаю следующее сообщение:

ТОП публикаций

17 ответов

Доктор Brew говорит: «Предупреждение: / usr / local / include не доступен для записи».

Заваривать доктор говорит: Предупреждение: / usr / local / include не доступен для записи. Это может произойти, если вы используете программу sudo make install, которая не управляется Homebrew. Если brew попытается записать файл заголовка в ...

8 ответов

Как связать версию Python Home Brew и установить ее по умолчанию

Я только что перешел с MacPorts на HomeBrew. После установки всех необходимых версий XCode и другого программного обеспечения я попытался установить python с...

3 ответа

Острый.

ановил [email protected] и Postgis через Homebrew. Однако установка Postgis через Homebrew устанавливает последнюю версию Postgresql на 10 как зависимость, а закрепление Postgresql на 9.6.5 блокирует установку Postgis через Homebrew. Выполнение ...

7 ответов

Как установить последнюю версию openssl Mac OS X El Capitan

я использовал

5 ответов

MariaDB доморощенные ошибки установки

Я только что установил MariaDB с помощью homebrew на моем Mac. В конце установки я получил следующую ошибку: Warning: The post-install step did not complete successfully You can try again using `brew postinstall mariadb`Если я бегуbrew ...

0 ответов

 - поэтому он может не поддерживаться текущей версией coreutils. Вы можете попробовать установить 8.25 - последняя официально поддерживаемая версия.

я не смог установитьcoreutils. Last 15 lines from /Users/Mehdi/Library/Logs/Homebrew/coreutils/03.make: src/ginstall -c -m 644 'man/unlink.1' '/usr/local/Cellar/coreutils/8.27/share/man/man1/gunlink.1' src/ginstall -c src/uniq ...

6 ответов

Установи иди с заваркой, и запусти Гутур

Я следил заhttp://tour.golang.org/ [http://tour.golang.org/]пока я не дошел до третьего шага, который говорит вам, что вы можете установить gotour в своей системе. После этого я установил язык go с помощью brew: brew install hg brew install ...